[
  {
    "description": "Find Grenade Belt",
    "displayName": "Drop it like it's hot",
    "hidden": 0,
    "icon": "achievement_images/04d0a34d929e898064e358c430d4af9f5790c9bf.jpg",
    "icongray": "achievement_images/5f6cac841ca45469fa8bae20dbffaa67a70fb634.jpg",
    "name": "ach_heavy_mine"
  },
  {
    "description": "Light up all lanterns",
    "displayName": "Light switch",
    "hidden": 0,
    "icon": "achievement_images/d6200393d89daee4732bcf546b5a051a76231a30.jpg",
    "icongray": "achievement_images/fc28311cf4cd340bce0a55d3d74eb9eff2c830cf.jpg",
    "name": "ach_lantern_found"
  },
  {
    "description": "Complete first trial",
    "displayName": "First Trial",
    "hidden": 0,
    "icon": "achievement_images/e43ee318da5f1bc6a6d8fea42e0e43b5ed1ecf46.jpg",
    "icongray": "achievement_images/e7cf28476f5b53d49b2951edbf62013bffc9eec7.jpg",
    "name": "ach_capitan_log_2"
  },
  {
    "description": "Complete second trial",
    "displayName": "Second Trial",
    "hidden": 0,
    "icon": "achievement_images/d3af11f8aa02decf8ec4fefed06796ea7c920b0c.jpg",
    "icongray": "achievement_images/43ef695c30bfcde75f21b81e9b7c61fbbb631341.jpg",
    "name": "ach_capitan_log_3"
  },
  {
    "description": "Find Research Facility",
    "displayName": "Eggheads",
    "hidden": 0,
    "icon": "achievement_images/929a40b6f7a3311fea0597428b98af47a5480d58.jpg",
    "icongray": "achievement_images/4680b5879f108977e331b86cb9c16bcde437643a.jpg",
    "name": "ach_doctor_1"
  },
  {
    "description": null,
    "displayName": "What a surprise",
    "hidden": 1,
    "icon": "achievement_images/648c3c4fcf03de6dd3881df5b9dfd1d05944afcd.jpg",
    "icongray": "achievement_images/93c65abe0b5e416349049c9b7bf15fb617b6f844.jpg",
    "name": "ach_doctor_2"
  },
  {
    "description": "Confront the Doctor",
    "displayName": "Slipped minds",
    "hidden": 0,
    "icon": "achievement_images/4e7465b7b26a6dc8a95aa39d42436643c3ac3c8a.jpg",
    "icongray": "achievement_images/1fe856c12a7be6a0e2704a4296e1fbc270d268ef.jpg",
    "name": "ach_doctor_3"
  },
  {
    "description": "Release engineer",
    "displayName": "Becoming a hero.",
    "hidden": 0,
    "icon": "achievement_images/e38ecea3589df92de7f803c4682e42f159e074e7.jpg",
    "icongray": "achievement_images/4e53bf017843bf0c28d5ce33eee2ee399c28e725.jpg",
    "name": "ach_engineer_2"
  },
  {
    "description": "Get tools to repair tanks",
    "displayName": "MacGyver",
    "hidden": 0,
    "icon": "achievement_images/a71f44dd577689945f21a3ca103c88a2b9cc2f65.jpg",
    "icongray": "achievement_images/bbfa6ba97b48b46dc0bbd3dde1a4ae5b58d2bf7c.jpg",
    "name": "ach_macgyver"
  },
  {
    "description": "Acquire Excalibur",
    "displayName": "Not worthy",
    "hidden": 0,
    "icon": "achievement_images/9a306c84675c267f1901374a10b866080c91afe6.jpg",
    "icongray": "achievement_images/391c9d30e610043f982a07d8e7f8631854aa4ac5.jpg",
    "name": "ach_excalibur"
  },
  {
    "description": "Small talk with the fisherman 4 times in different locations.",
    "displayName": "Networking",
    "hidden": 0,
    "icon": "achievement_images/8e17c2f624ad9fcf6f18c6a17e190775db7ce9f3.jpg",
    "icongray": "achievement_images/e857e3099dc5fa9fdd5b75101a62b048dcc2555a.jpg",
    "name": "ach_tentacle"
  },
  {
    "description": "Kill 1000 enemies",
    "displayName": "Berserk",
    "hidden": 0,
    "icon": "achievement_images/48e7ce53625d7af3194627bd8fec7eb7bc2a9f77.jpg",
    "icongray": "achievement_images/4e6838108900b2365cf14767962fdb39bbec388f.jpg",
    "name": "ach_berserk"
  },
  {
    "description": "Pet a raccoon",
    "displayName": "Good boy",
    "hidden": 0,
    "icon": "achievement_images/e34c05cca1a81463101852a2bac0db566b9e80f8.jpg",
    "icongray": "achievement_images/f665f0cfa4ffa74d3c07cd1d0d9411952fb5dea9.jpg",
    "name": "ach_racoon"
  },
  {
    "description": "Survive for 5 minutes",
    "displayName": "First steps",
    "hidden": 0,
    "icon": "achievement_images/6841fffea85218d19f8b8a157c6fc308dd5d8dbb.jpg",
    "icongray": "achievement_images/d6a13a1226c894b173432580183b027c3aca1966.jpg",
    "name": "ach_survive_5"
  },
  {
    "description": "Survive 10 minutes",
    "displayName": "Times up",
    "hidden": 0,
    "icon": "achievement_images/f3a97536ee91a41b8df7a23761d17559caa144e1.jpg",
    "icongray": "achievement_images/51104692106830142c7c5c60d5d5f18286bae007.jpg",
    "name": "ach_survive_10"
  },
  {
    "description": "Kill 500 enemies with a tank.",
    "displayName": "Tank you very much.",
    "hidden": 0,
    "icon": "achievement_images/d9739042a5aa2a4d947c1d8383e89746a7ea7a0c.jpg",
    "icongray": "achievement_images/497c0a24822eb17d4209bda542968f893e87cc63.jpg",
    "name": "ach_car"
  },
  {
    "description": "Kill 100 enemies with Burn",
    "displayName": "Let it burn",
    "hidden": 0,
    "icon": "achievement_images/b778ffa7f42606a4a478192a114e8df661cf8b85.jpg",
    "icongray": "achievement_images/9484ead18a0678f40cf60c4b1e4d41b4e379f7a1.jpg",
    "name": "ach_flamethrower"
  },
  {
    "description": "Kill 100 enemies with raccoons.",
    "displayName": "Teamwork",
    "hidden": 0,
    "icon": "achievement_images/5e4939d1837d8b437ba4f3f36c820fd6da42bcae.jpg",
    "icongray": "achievement_images/0bea28b96277c8be2a81054a739031f7a048abdb.jpg",
    "name": "ach_katana_racoon"
  },
  {
    "description": "Kill 500 enemies",
    "displayName": "Rampage",
    "hidden": 0,
    "icon": "achievement_images/d56e379dc72e82c6eac6ac3da8833e0cb701686f.jpg",
    "icongray": "achievement_images/a91eb1883919a9434ff6f519b42e539b321bcf24.jpg",
    "name": "ach_kill_rampage"
  },
  {
    "description": "Reach 2000 points during alien abduction.",
    "displayName": "Show Off",
    "hidden": 0,
    "icon": "achievement_images/05058f761d9ca674babee1602b3715dffe73f269.jpg",
    "icongray": "achievement_images/bae7ae749272e89c5a202a6b71ba422bd7f06e22.jpg",
    "name": "ach_kill_mayhem"
  },
  {
    "description": "Kill 300 enemies with melee",
    "displayName": "Start Swinging.",
    "hidden": 0,
    "icon": "achievement_images/992bd38e45684906e609e0dd523f5137b961a3b0.jpg",
    "icongray": "achievement_images/fec403380a40ec3a2fb70dc76ae7c5af783795a0.jpg",
    "name": "ach_melee_1"
  },
  {
    "description": "Kill 1000 enemies with melee",
    "displayName": "Muscle power",
    "hidden": 0,
    "icon": "achievement_images/eeafc6d5c5ffe8dba074ed1af9b0e08398e5d48b.jpg",
    "icongray": "achievement_images/4f933daf4799f0e2a83c4f55091fd160bf2cd037.jpg",
    "name": "ach_melee_2"
  },
  {
    "description": "Destroy 25 Crystals",
    "displayName": "Miner",
    "hidden": 0,
    "icon": "achievement_images/4e60132a2db6637d6055020ed7cdda31514d8a29.jpg",
    "icongray": "achievement_images/cadab2f7e2a390df484493a77e5e5529bf329da0.jpg",
    "name": "ach_miner"
  },
  {
    "description": "Complete pressure plate puzzle",
    "displayName": "Pressure plates",
    "hidden": 0,
    "icon": "achievement_images/a74ec03088f49980f8ecda6fdac3c52de8facba3.jpg",
    "icongray": "achievement_images/fd383a0b40909c48fbbc717cc8cc60afeb1168ac.jpg",
    "name": "ach_pressure_plates"
  },
  {
    "description": "Unlock turret launcher.",
    "displayName": "Hold your ground.",
    "hidden": 0,
    "icon": "achievement_images/fef509ffa1e705bfbf9d6999f45ee23067f8bdfc.jpg",
    "icongray": "achievement_images/cc90e5238e2b05b16dea055d509c898e416f3663.jpg",
    "name": "ach_turret"
  },
  {
    "description": "Kill 500 enemies with revolver.",
    "displayName": "Back to basic",
    "hidden": 0,
    "icon": "achievement_images/4f13130fa6fa8c455b96176a42a181e5779dab57.jpg",
    "icongray": "achievement_images/a16f8479bfdcdf8724d6b2a380f643c2c8bf514a.jpg",
    "name": "ach_revolver"
  },
  {
    "description": "Kill 100 enemies with Baseball Bat.",
    "displayName": "Home run",
    "hidden": 0,
    "icon": "achievement_images/b74a9e27d623a09344c69f45dd08a7b585821766.jpg",
    "icongray": "achievement_images/3e9d567f5406b597a4835b4f3f7e7fd8049170bc.jpg",
    "name": "ach_baseball_bat"
  },
  {
    "description": "Die from exploding eye",
    "displayName": "I see you.",
    "hidden": 0,
    "icon": "achievement_images/b1b7e5802a5d1aa4087525121891e3e1ef1669be.jpg",
    "icongray": "achievement_images/5108bd098ba8d2e020661a861f087349dcf03b9a.jpg",
    "name": "ach_explosion_death"
  },
  {
    "description": "Kill 100 enemies with grenades.",
    "displayName": "Fire in the hole.",
    "hidden": 0,
    "icon": "achievement_images/6990afe55cafef47682b392f4595056ab7a4483d.jpg",
    "icongray": "achievement_images/12e1e5ecc87592686905081666d87412df77f9de.jpg",
    "name": "ach_granades"
  },
  {
    "description": "Kill 100 enemies with barrels.",
    "displayName": "Affordance",
    "hidden": 0,
    "icon": "achievement_images/4cc281787adefef6cbb580c1803e9ffbd89a472d.jpg",
    "icongray": "achievement_images/1aab4f1a1282305e7ebc05d4876f5f1d89d5e73f.jpg",
    "name": "ach_kill_barrel"
  },
  {
    "description": "Use Siren's offer 5 times in one run.",
    "displayName": "No pain, no gain.",
    "hidden": 0,
    "icon": "achievement_images/71153897951a5b05b0ef2581232d673a112d9a1e.jpg",
    "icongray": "achievement_images/484204e00131f8117d4ec56429ef47dd4ef4dff6.jpg",
    "name": "ach_no_pain_no_gain"
  },
  {
    "description": null,
    "displayName": "Morning alarm",
    "hidden": 1,
    "icon": "achievement_images/a9d4384f7b24e622df937aefd055a4ae1630a3cd.jpg",
    "icongray": "achievement_images/a020ef7fa9cf98f211d96f8671271a58ec671747.jpg",
    "name": "ach_chicken_1"
  },
  {
    "description": "Find all the chicks.",
    "displayName": "Catch them all.",
    "hidden": 0,
    "icon": "achievement_images/5f060c0026ee88d66b18e8c77160c77a7f2a0c18.jpg",
    "icongray": "achievement_images/a808263f426e0f7936db53280fa924b54ad87432.jpg",
    "name": "ach_chicken_3"
  },
  {
    "description": "Reach 6000 points during alien abduction.",
    "displayName": "Earth representative",
    "hidden": 0,
    "icon": "achievement_images/19245fd407e58f42d398303a17195b13683c6705.jpg",
    "icongray": "achievement_images/24ad190af672da2ff3d79eecc11d4c86eef6499b.jpg",
    "name": "ach_alien_mayhem"
  },
  {
    "description": null,
    "displayName": "Survivor",
    "hidden": 1,
    "icon": "achievement_images/0f49fce0da23cc505f3d8205c593cb78bf338b77.jpg",
    "icongray": "achievement_images/ca054c802c932a284d542f47f706b24e85604fe9.jpg",
    "name": "ach_survivor"
  },
  {
    "description": "Reach 20 000 points during alien abduction.",
    "displayName": "This build is broken.",
    "hidden": 0,
    "icon": "achievement_images/2a94edab7727b5e636a9bb9c2c1ea9229e4c2615.jpg",
    "icongray": "achievement_images/e5db6a27d4aa725b73f1be3620c96710dc519dc2.jpg",
    "name": "ach_highScore"
  },
  {
    "description": "Die in Lava",
    "displayName": "I'll be back",
    "hidden": 0,
    "icon": "achievement_images/f277eceb700139c6a5cd4a9207613f96b0edfbc8.jpg",
    "icongray": "achievement_images/7d76bb3321797f76ea69f05624f9f4a374f4a52e.jpg",
    "name": "ach_lava"
  }
]